## org.python.util
Class jython

    java.lang.Object
      |
      +--org.python.util.jython

public class jython
extends java.lang.Object

Constructor Summary
`jython()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static void` `runJar(java.lang.String filename)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### jython

    public jython()

Method Detail

### runJar

    public static void runJar(java.lang.String filename)

### main

    public static void main(java.lang.String[] args)

Jython homepage